<?php
	if(isset($id) && $id!='')
		 {
		   $wi=get_row($pre,'tbTest,tbMeasure','tbWN',$id,'instructs');
		   $strt=$strm=$cpf=$cpm=$idt=$idm='';
		   $idt=explode(',',$wi['tbTest']);
		   $idm=explode(',',$wi['tbMeasure']);
			   foreach($idt as $value)
			   {
			   $cpf=get_row('si','tbCheckPoint','tbSN',$value,'items');
			   $strt .=$cpf['tbCheckPoint']."/";
			   }
			   foreach($idm as $key=>$value)
			   {
			   $key=$key+2;
			   $cpm=get_row('si','tbCheckPoint','tbSN',$value,'items');
			   $strm .=$key.": ".$cpm['tbCheckPoint']."<br>";
			   }

		  $str="<div class='c_line'>
		<li style='width:1100px;line-height:20px; text-align:left; padding-left:50px;'>1: Function testing(".$strt.")
		</li>
		<li style='width:1100px;line-height:20px; text-align:left; padding-left:50px;'>".$strm."
		</li>
		</div>";
	}
?>